Bug 39723 - New port: hu-phone - Hungarian phone codes (version 20020622)
Summary: New port: hu-phone - Hungarian phone codes (version 20020622)
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-06-23 19:10 UTC by Janos Mohacsi
Modified: 2003-01-02 23:38 UTC (History)
0 users

See Also:


Attachments
file.shar (1.89 KB, text/plain)
2002-06-23 19:10 UTC, Janos Mohacsi
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Janos Mohacsi 2002-06-23 19:10:03 UTC
	Hungarian phone-area codes. Version 2002.06.22.

	WARNING! It requires hungarian port category... See 
	discussion:
		http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/37576

How-To-Repeat: 	Check this port.
Comment 1 Edwin Groothuis freebsd_committer 2003-01-02 23:38:01 UTC
State Changed
From-To: open->closed

Commited, thanks!